body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 358px;
   top: 753px;
   width: 258px;
   height: 37px;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 20px;
   top: 55px;
   width: 938px;
   height: 629px;
   z-index: 0;
}
@media only screen and (min-width: 800px) and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 6px;
   top: 13px;
   width: 772px;
   height: 532px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 263px;
   top: 578px;
   width: 258px;
   height: 37px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 799px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 7px;
   top: 17px;
   width: 290px;
   height: 195px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 39px;
   top: 242px;
   width: 258px;
   height: 37px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
